The pfSense Store

Author Topic: Intel Management Engine Exploits  (Read 190 times)

0 Members and 1 Guest are viewing this topic.

Offline networkninja

  • Jr. Member
  • **
  • Posts: 45
  • Karma: +0/-0
    • View Profile
Intel Management Engine Exploits
« on: November 27, 2017, 03:18:18 pm »
Hi,

I tried searching, but I couldn't find a definitive answer. Are the pfSense Atom based firewalls vulnerable to Intel ME exploits? Namely these models:

SG-2220
SG-2440
SG-8860

Please let me know if these are vulnerable? Would updating to the latest coreboot BIOS be enough to mitigate these risks?

Thanks

Offline ivor

  • Administrator
  • Hero Member
  • *****
  • Posts: 620
  • Karma: +136/-125
    • View Profile
    • Netgate
Re: Intel Management Engine Exploits
« Reply #1 on: November 27, 2017, 03:26:05 pm »
It doesn't affect C2000 based CPU's.
Need help fast? Commercial support: https://www.netgate.com/support/

Offline networkninja

  • Jr. Member
  • **
  • Posts: 45
  • Karma: +0/-0
    • View Profile
Re: Intel Management Engine Exploits
« Reply #2 on: November 27, 2017, 03:29:21 pm »
Ok thanks!